Loading...
Searching...
No Matches
pcl::traits::asEnum< std::int16_t > Struct Reference

`#include <pcl/type_traits.h>`

## Static Public Attributes

static const std::uint8_t | value = detail::PointFieldTypes::INT16

## Detailed Description

Definition at line 87 of file type_traits.h.

## Member Data Documentation

## value

const std::uint8_t pcl::traits::asEnum< std::int16_t >::value = detail::PointFieldTypes::INT16

static

Definition at line 87 of file type_traits.h.

The documentation for this struct was generated from the following file:

- pcl/type_traits.h